Acrobat volledig compatibel met 64-bits macOS

Tijdens de Worldwide Developers Conference (WWDC) in 2017 heeft Apple bekendgemaakt dat MacOS High Sierra de laatste versie is die volledige ondersteuning biedt voor 32-bits apps. Deze ondersteuning stopt vanaf macOS 10.15.

De Acrobat-codebasis is met de Acrobat DC-versie van 2015 gemigreerd naar 64-bits. In de Acrobat DC-release van augustus 2019 werden alle gedeelde componenten ook gemigreerd naar 64-bits voor alle Acrobat-tracks – DC, Classic 2017 en Classic 2015. Acrobat is volledig compatibel met 64-bits macOS.

 

Track

Status

Acrobat DC

Deze app is compatibel met 64-bits. Update nu beschikbaar.

Acrobat 2017 (Classic)

Deze app is compatibel met 64-bits. Update nu beschikbaar.

Acrobat 2015 (Classic)

Deze app is compatibel met 64-bits. Update nu beschikbaar.*

*De volgende activeringsmechanismen worden niet ondersteund in Acrobat 2015 op macOS:

  • Proefversies
  • Upgrades
  • Gebruikerslicenties op naam

Veelgestelde vragen

  • Hoe kan ik Acrobat bijwerken naar de nieuwste versie die beschikbaar is?
    Updates worden standaard door Acrobat gedownload. U kunt Acrobat ook handmatig updaten door deze instructies te volgen.

  • Werkt Acrobat met de momenteel beschikbare macOS?
    Ja, Acrobat werkt met de momenteel beschikbare macOS-versies. Raadpleeg de systeemvereisten voor meer informatie.

  • Wat moet ik doen als ik nog steeds Adobe Acrobat 11 gebruik?
    Adobe Acrobat XI wordt niet langer ondersteund door Adobe, zoals beschreven in het levenscyclusbeleid van Adobe Support. Als gevolg hiervan worden er geen nieuwe productfuncties, bugfixes en beveiligingsupdates meer uitgebracht voor Adobe Acrobat XI. Om ervoor te zorgen dat uw PDF's beveiligd en bruikbaar blijven, raden wij u aan om te upgraden naar een Adobe Acrobat DC-abonnement. De nieuwste en beste functies zijn hiermee binnen handbereik. Hieronder valt ook ondersteuning voor de nieuwste besturingssystemen en apparaten. Meer informatie.
Adobe-logo

Aanmelden bij je account